Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

WLC-5508 - Software Update issue

Hi,

    I'm having a little problem with a WLC-5508, It has the 6.0.199.4 image version and when I try to update it with any of the new versions the controller prompt this error: "% Error: Code file transfer failed - Error while writing output file". I think the controller has no enough memory to copy the file.

    I ran the show memory statistics and the free system memory tells It has enogh space. So I don't know what to do, I read all the configuration manual but I can not find any slution. The probles is that I need to asosiate 8 new AP-2602 and with this old software version they are not compatible.

If anyone knows a posible solution, it would help me a lot.

Thanks!!

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Gold

Re: WLC-5508 - Software Update issue

Upgrading to Controller Software Release 7.4.100.0

It is not possible to directly upgrade to the 7.4.100.0 release from a release that is older than 7.0.98.0.

Upgrade 7.0.98.0 and then go to the release you want.

Make sure you also upgrade the FUS code.

6 REPLIES
Hall of Fame Super Gold

Re: WLC-5508 - Software Update issue

Upgrading to Controller Software Release 7.4.100.0

It is not possible to directly upgrade to the 7.4.100.0 release from a release that is older than 7.0.98.0.

Upgrade 7.0.98.0 and then go to the release you want.

Make sure you also upgrade the FUS code.

Community Member

WLC-5508 - Software Update issue

You ROCK!!!

Problem Solved!

Hall of Fame Super Gold

Re: WLC-5508 - Software Update issue

Can you please mark this thread as "Answered"?

Re: WLC-5508 - Software Update issue

Plus 5 Leo .. :)

Sent from Cisco Technical Support iPad App

"Satisfaction does not come from knowing the solution, it comes from knowing why." - Rosalind Franklin
___________________________________________________________
Hall of Fame Super Gold

WLC-5508 - Software Update issue

Thanks, George.

Silver

Re: WLC-5508 - Software Update issue

You can not directly upgrade the ios, kindly consult the following cisco link 

http://www.cisco.com/en/US/docs/wireless/controller/release/notes/crn74.html

"It is not possible to directly upgrade to the 7.4.100.0 release from a release that is older than 7.0.98.0"

you have to complete the work in two step i.e 6.x to 7.0.x and then to 7.4


375
Views
5
Helpful
6
Replies
CreatePlease to create content